package com.sunxung.factoring.service.sys;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sunxung.factoring.entity.sys.UserDO;

/**
* @author 张超
* @date  2023-08-15
*/
public interface CUserService extends IService<UserDO> {

    UserDO get(Long sysUserId);

    UserDO getByLoginName(String loginName);
}

